Loading games doesnt work.

Discussion in 'Wii - Backup Loaders' started by Twitmuck, Nov 4, 2014.

  1. Twitmuck
    OP

    Twitmuck Member

    Newcomer
    16
    0
    Nov 4, 2014
    Netherlands
    Enschede, Netherlands
    hey guys, im new to this forum and I dont know if this thread is in the right category.
    But I have a problem.
    I used to download wii games to a usb stick and put those games on that stick with a program called wbfs manager.
    Now, I downloaded fifa 15 and I put that game on my flash drive with that program, and I put that stick into my wii, open usb loader gx and fifa 15 doesnt show up.
    What do i need to do to fix it?
    Ive been recently changing some of my usb loader gx settings (i dont know which) to fix another game to work, without any success.
    This is a picture of my game load settings screen of usb loader gx:
    http://www53.zippyshare.com/v/85607609/file.html

    Yes im dutch :)

    Thanks in advance, Twitmuck
     


  2. Twitmuck
    OP

    Twitmuck Member

    Newcomer
    16
    0
    Nov 4, 2014
    Netherlands
    Enschede, Netherlands
    Anyone?
     
  3. GrayFox786

    GrayFox786 Member

    Newcomer
    12
    1
    Feb 28, 2014
    United States
    Go browse around in the tutorial section and I'm quite sure you will find a solution to your problem.
     
  4. Twitmuck
    OP

    Twitmuck Member

    Newcomer
    16
    0
    Nov 4, 2014
    Netherlands
    Enschede, Netherlands
    Couldn't find anything, does anyone have a solution?
     
  5. mightymuffy

    mightymuffy fatbaldpieeater

    Member
    GBAtemp Patron
    mightymuffy is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,312
    506
    Nov 6, 2002
    Wigan, UK
    Should've asked this in the Backup Loaders section, being such a new game it may be that FIFA 15 requires you to do things a little differently (there's a topic in there about people having problems with Just Dance 2015)
    One of the answers in that topic seems to be use IOS 224, but if it isn't even showing up in the first place.... best thing would be ask a mod to move this topic ;)
     
  6. Twitmuck
    OP

    Twitmuck Member

    Newcomer
    16
    0
    Nov 4, 2014
    Netherlands
    Enschede, Netherlands
    When I try to change in the settings to change the IOS to 224, it doesn't show up. What do I need to do?
    I may sound quite n00b, srry.
     
  7. mightymuffy

    mightymuffy fatbaldpieeater

    Member
    GBAtemp Patron
    mightymuffy is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,312
    506
    Nov 6, 2002
    Wigan, UK
    It won't be this that's the problem anyway, but google hermes ios for 224..... Like I say, this is the wrong forum section, I'm not too shabby for Emulation & Homebrew question answering (sometimes!!) but for this I'm not much help: my copy of FIFA 15 is on the Xbox One for instance :lol:

    Could be using wbfs manager that's the problem though - I don't even know what that is hehe, but I use 'Wii Backup Manager' for my Wii isos, even if they're already in wbfs format.... I do remember someone having a problem with Angry Birds, which was fixed by him using Wii Backup Manager to transfer the game over to usb, try that.
    Could also be you're using an older version of the loader too - again I'm clueless in this one, but I do remember cfg usb requiring updates to run newer games in certain instances.... again if this was in the Backup Loaders section you'd have more knowledgeable replies ;)
     
  8. Twitmuck
    OP

    Twitmuck Member

    Newcomer
    16
    0
    Nov 4, 2014
    Netherlands
    Enschede, Netherlands
    Hey, i saw that the IOS version of Fifa 15 was IOS56 As you can see here:
    Naamloos.jpg
    I've done a systemcheck using this thread and this is the result:
    Warning: Spoilers inside!

    As you can see IOS56 doesn't have any patches.
    Does that mean that I need to install IOS56?
    If yes, how?

    Thanks in advance.
     
  9. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    17,710
    8,318
    Oct 27, 2002
    France
    Engine room, learning
    You don't need to install IOS or to patch IOS.
    NEVER TOUCH YOUR IOS with number below 200!

    1.
    You have a VERY old version of USBLoaderGX. (4-5 years olds)
    Start by using the latest version (1 week old).
    there's an installer to put latest version on your SD or USB, you can find it in the official USBLoaderGX pinned thread on this forum's section. click on the logo's picture and you will get the installer for windows.


    2.
    Your cIOS (not the IOS) is old too.
    update your softmod (use modmii to update it!)
    update to d2x v8 final, with base56 on slot 249 and base57 on slot 250.

    3. NEVER use WBFS manager.
    I see you are now using Wii Backup Manager, so it's fine.

    4. You shouldn't use WBFS partition format anymore.
    It's old, deprecated, and it corrupts games.
    Format to FAT32. (or convert WBFS to FAT32 with the program located in my signature if you don't want to lose games)
    You can continue to use WBFS partition format, but just know that adding new games is deleting part of old games already present on your drive. Old games can become corrupted and will not work correctly. Only the last added game is assured to be working.

    5.
    FIFA DOES NOT USE IOS56 !
    when you use a backup loader, it use a custom IOS : IOS249.
    The default IOS is not used at all. Don't ever try to modify IOS below 200.
    (yeah, I already told that, but it's important)

    The IOS you need to update is IOS249. (see point 2.)
     
    cvskid likes this.
  10. Twitmuck
    OP

    Twitmuck Member

    Newcomer
    16
    0
    Nov 4, 2014
    Netherlands
    Enschede, Netherlands
    Thanks for replying Cyan.

    I've downloaded modmii from this website and used this video to install modmii.
    Now, i've got a couple of files.
    Naamloos.jpg


    Do i need to put these files in the apps folder on my SD-Card and install them with the Homebrew Channel?


    Or do I need to do something else?

    I recently tried to install or patch whatever IOS56 using a Youtube video (I forgot which one).
    But my wii isn't bricked?
    Why is it so important to not touch any IOS below 200?

    Thanks in advance,
    Twitmuck
    [​IMG]
     
  11. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    17,710
    8,318
    Oct 27, 2002
    France
    Engine room, learning
    You need to follow the guide that modmii created for you.

    Also, I suggest you delete the "USB Loader" wad file, located in the wad folder.
    It's a multi backup-loader launcher, but launch the first one it encounter without letting you choose. I recommend you install the respective loader's forwarder channel if you want one.
    if you want to use wiiflow, install wiiflow forwarder channel
    if you want to use USBLoaderGX, install USBLoaderGX forwarder channel
    etc.



    NEVER EVER follow youtube videos.
    They are wrong, dangerous, done by n00b who think they are smart, often provide multiple contradicting and conflicting files.
    It's dangerous because the Wii is depending on them, if you touch and corrupt the wrong one your will will not boot anymore.
    let the Wii use their own official and unpatched IOS below 200, and only add your own IOS above 200.
    if you patch IOS below 200, some homebrew will stop working too. USBLoaders and homebrew only need patched IOS above 200 or unpatched IOS below 200.
     
  12. Twitmuck
    OP

    Twitmuck Member

    Newcomer
    16
    0
    Nov 4, 2014
    Netherlands
    Enschede, Netherlands
    Hello Cyan,

    Does softmodding your wii mean that I need to reinstall the HBC and USB Loader GX all over again?
    And will the newest versions of the HBC and USB Loader GX automatically be installed?
    I used this and this video few years ago to install the HBC and USB Loader GX.
    I used this guide to softmod my wii and now, I've got these files.
    Naamloos.jpg

    I've also recieved an HTML file:

    Naamloos.jpg

    Do I need to follow these instructions to reinstall HBC and USB Loader GX?

    Thanks in advance,
    Twitmuck.

    (P.S. Sorry for being such a n00b)
     
  13. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    17,710
    8,318
    Oct 27, 2002
    France
    Engine room, learning
    I don't know.
    It depends the questions and answer you gave.

    If it asked you if you already had HBC, it might have asked you which version.
    If it's old, it must be reinstalled.
    The guide should adapt to YOUR situation.


    If you are a n00b, great ! modmii is made for n00b.
    just follow the guide.


    I don't know about reinstalling USBLoaderGX, because I don't know what you currently have.
    You chose to install the "USB-Loader forwarder channel (can be disabled in the option)", don't install that.
    You chose to "download Configurable USB Loader" ... don't install that if you want USBLoaderGX instead of Configurable USB Loader.
     
  14. Twitmuck
    OP

    Twitmuck Member

    Newcomer
    16
    0
    Nov 4, 2014
    Netherlands
    Enschede, Netherlands
    Thanks, I'll try!
     
  15. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    17,710
    8,318
    Oct 27, 2002
    France
    Engine room, learning
    The guide is made to be followed.


    you just didn't answer correctly. The guide is not what you want.
    You don't want CFG Loader, you want USBLoaderGX. you tell modmii that you want the wrong loader.

    You also told that you want to patch your Wii to Dark-Wii Blue theme ? do you really chose that or did you answer incorrectly?
    don't patch or install unnecessary things.
     
  16. Twitmuck
    OP

    Twitmuck Member

    Newcomer
    16
    0
    Nov 4, 2014
    Netherlands
    Enschede, Netherlands
    Are these settings correct if I do want USB Loader GX and don't want CFG?
    Naamloos.jpg
     
  17. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    17,710
    8,318
    Oct 27, 2002
    France
    Engine room, learning
    let me "read"...
    "* Download Configurable USB-Loader"

    nop, it's not USBLoaderGX, it's "CFG Loader".


    Do you need Wiispeak channel?


    Sorry if I seem annoyed, but modmii is supposed to be used by n00b, but you need to at least read what it asks you, and don't answer YES at everything.


    Select to re-softmod your 4.3E
    do NOT install any channel. do NOT install any USB Loader. do NOT install a theme.

    you will install or update USBLoaders manually later, what you need now is to update your cIOS. that's all.
     
  18. Twitmuck
    OP

    Twitmuck Member

    Newcomer
    16
    0
    Nov 4, 2014
    Netherlands
    Enschede, Netherlands
    If they ask what USB Loader I'd like, I can't choose USB Loader GX.
    What do I need to do?
    Naamloos.jpg
     
  19. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    17,710
    8,318
    Oct 27, 2002
    France
    Engine room, learning
    then DON'T choose to install USBLoaders.
    if modmii doesn't provide option for what you want, you are free to answer that you don't want modmii to do things!

    Like I said, don't say YES to everything.
    if it asks you "do you want a USB Loader?" answer NO.


    it doesn't block you from installing USBLoader for all your life, it only tell modmii to not do it.
    You will install the USBLoader YOU decide, at a later time.
     
  20. Twitmuck
    OP

    Twitmuck Member

    Newcomer
    16
    0
    Nov 4, 2014
    Netherlands
    Enschede, Netherlands
    Hello Cyan,

    I encountered this screen, and I don't know what to do.
    Naamloos.jpg

    My Wii has been modified before, (I installed HBC and USBLoaderGX).
    But I don't think I've installed DarkCorp/cIOSCorp.
    What option do I need to choose?